Linux Support

Packages

You may need some packages:

apt-get

Client

apt-get install build-essential libsdl1.2debian libsdl1.2debian-pulseaudio libsdl1.2-dev libsdl-image1.2 libsdl-image1.2-dev libopenal1 libopenal-dev libvorbis-dev

Compile (also do client)

apt-get install build-essential libsdl1.2debian libsdl1.2debian-pulseaudio libsdl1.2-dev libsdl-image1.2 libsdl-image1.2-dev libopenal1 libopenal-dev libvorbis-dev

yum

Client

yum install SDL* zlib openal

Compile (also do client)

yum install gcc-c++ zlib-devel openal-devel

Last edited Apr 28, 2011 at 10:49 PM by victorz, version 2

Comments

No comments yet.